メインコンテンツへスキップ
POST
/
cms
/
blogs
/
2026-03
/
authors
/
multi-language
/
detach-from-lang-group
Detach a Blog Author from a multi-language group
curl --request POST \
  --url https://api.hubapi.com/cms/blogs/2026-03/authors/multi-language/detach-from-lang-group \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: */*' \
  --data '
{
  "id": "<string>"
}
'
import requests

url = "https://api.hubapi.com/cms/blogs/2026-03/authors/multi-language/detach-from-lang-group"

payload = { "id": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "*/*"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': '*/*'},
body: JSON.stringify({id: '<string>'})
};

fetch('https://api.hubapi.com/cms/blogs/2026-03/authors/multi-language/detach-from-lang-group', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

*/*
id
string
必須

ID of the object to remove from a multi-language group.

レスポンス

default - */*
category
string
必須

The error category

correlationId
string<uuid>
必須

A unique identifier for the request. Include this value with any error reports or support tickets

:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
必須

A human readable message describing the error along with remediation steps where appropriate

:

"An error occurred"

context
object

Context about the error condition

:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

further information about the error

A map of link names to associated URIs containing documentation about the error or recommended remediation steps

subCategory
string

A specific category that contains more specific detail about the error

最終更新日 2026年4月10日